<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Bourgois Bastien</title>
  <link href="fonts/font-awesome.min.css" rel="stylesheet" type="text/css">
  <link href="css/bootstrap.min.css" rel="stylesheet">
  <link rel="stylesheet" media="screen" type="text/css" href="css/style.css">
</head>
<body>
  <div class="container-fluid background_header header">
    <div class="container margin_header">
      <div class="row">
        <div class="text-center">
          <h1>Bourgois Bastien</h1>
          <h4>Développeur web</h4>
        </div>
      </div>
    </div>
  </div>
  <div class="container-fluid jumbotron">
    <div class="row">
      <img src="css/images/photo.jpg" alt="Profil" class="photo img-circle col-xs-10 col-xs-offset-1 col-sm-4">
      <div class=" presentation col-sm-5 col-sm-offset-1 col-xs-10 col-xs-offset-1">
        <h2 class="propos">À propos de moi:</h2>
        <p class="texte">
          Bonjour, je suis Bastien, j'ai 18 ans et je suis développeur web. Je suis actuellement en formation à Pop School de Valenciennes.
        </p>
      </div>
    </div>
  </div>
  <div class="container padding">
    <div class="row">
      <h2 class="text-center text-uppercase compet">Mes compétences</h2>
      <div class="col-xs-10 col-xs-offset-1 col-sm-4 col-sm-offset-1">
        <h4>HTML/CSS</h4>
        <div class="progress">
          <div class="progress-bar progress-bar-sucess progress-bar-striped active" role="progressbar" aria-valuenow="80" aria-valuemin="0" aria-valuemax="100" style="width: 80%">
            <span class="sr-only">80% Complete </span>
          </div>
        </div>
      </div>
      <div class="col-xs-10 col-xs-offset-1 col-sm-4 col-sm-offset-2">
        <h4>PHP</h4>
        <div class="progress">
          <div class="progress-bar progress-bar-sucess progress-bar-striped active" role="progressbar" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100" style="width: 40%">
            <span class="sr-only">40% Complete </span>
          </div>
        </div>
      </div>
      <div class="col-xs-10 col-xs-offset-1 col-sm-4 col-sm-offset-1">
        <h4>Git</h4>
        <div class="progress">
          <div class="progress-bar progress-bar-sucess progress-bar-striped active" role="progressbar" aria-valuenow="70" aria-valuemin="0" aria-valuemax="100" style="width: 70%">
            <span class="sr-only">70% Complete </span>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div class="container-fluid jumbotron margin_bottom">
  <div class="container">
    <div class="row">
      <h2 class="text-center text-uppercase">Mes Formations</h2>
      <h4 class="text-center pop">Pop School - Valenciennes</h4>
      <h5 class="text-center date">Depuis juin 2016</h5>
      <a href="http://pop.eu.com/popschool/"><img src="css/images/popschool.png" alt="popschool"  class="popschool text-center" /></a>
   </div>
  </div>
</div>
  <div class="container-fluid text-center footer">
    <div class="row">
      <address>
        https://framagit.org/u/Bastien.Bourgois<br>
        bastienlucbourgois@gmail.com<br>
        46 arnouldstraete<br>
        59270 Bailleul<br>
        06 04 46 97 44<br>
        <br>
      </address>
        <a href="https://framagit.org/u/Bastien.Bourgois" title="Github" rel="nofollow" target="_blank">
          <i class="fa fa-gitlab fa-lg gitlab fa-3x"></i>
        </a>
        <a href="mailto:bastienlucbourgois@gmail.com" title="Mail" rel="nofollow" target="_blank">
          <i class="fa fa-envelope fa-lg envelope fa-3x lien"></i>
        </a>
        <a href="https://fr.linkedin.com/in/bastien-bourgois-2a35b4122" title="Linkedin" rel="nofollow" target="_blank">
          <i class="fa fa-linkedin fa-lg linkedin fa-3x lien"></i>
        </a>
    </div>
  </div>


  <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.12.4/jquery.min.js"></script>
  <script src="js/bootstrap.min.js"></script>
</body>
</html>
